body { 	background-color: #FFFFFF; 
				background-image: url('images/dummy.gif'); 
               	background-attachment: fixed; 
               	background-repeat: no-repeat; 
               	color: #000000; 
               	font-family: tahoma; 
               	font-size: 8pt; 
               	scrollbar-face-color: #A20033; 
               	scrollbar-arrow-color: 000080; 
               	scrollbar-track-color: #A20033; 
               	background-position: center; 
}

A:link {text-decoration:underline;color : #000000;}
A:visited {text-decoration:underline;color : #000000;}
A:active {text-decoration:underline;color : #000000;}
A:hover {text-decoration:underline;color : #A20033;}
a {text-decoration: underline}

p{font : 10pt tahoma; color:#000000}

h3{font : 16pt tahoma; color:#A20033}

input {
	background-color:#A20033;
	color:#ffffff;
	font-family: tahoma;
	font-size:10pt;
	font-weight:bold;
	
	border-color:#555555;
	border-style:solid;
}

textarea {
	background-color:#A20033;
	color:#ffffff;
	font-family: tahoma;
	font-size:10pt;
	font-weight:bold;
	
	border-color:#555555;
	border-style:solid;
	
}

OPTION {
	background-color:#A20033;
	color:#ffffff;
	font-family: tahoma;
	font-size:10pt;
	font-weight:bold;
	
	border-color:#555555;
	border-style:solid;	
}

SELECT{
	background-color:#000000;
	color:#ffffff;
	font-family: tahoma;
	font-size:10pt;
	font-weight:bold;
	
	border-color:#555555;
	border-style:solid;
}

table { 
	background:"#"; 
	color:"#94989B";
	font-family: tahoma;
	font-size:10pt;
	font-weight:bold;

}

th {
	color:#A20033;
	background-color:#FFFF99;
}

td {
background-color:#F0F0F0;
}